Skip to main content

Acronis Cyber Backup 12.5 Build 16428: ElasticSearch / Log4j / CVE-2021-44228

Thread needs solution
Beginner
Posts: 1
Comments: 0

Hi,

Acronis Cyber Backup 12.5 Build 16428 uses ElasticSearch 2.4.0. Is this version affected by the Log4j vulnerability CVE-2021-44228? When will there be a secured version?

 

0 Users found this helpful
Forum Moderator
Posts: 209
Comments: 6679

Hi Roger,

thank you for your posting! Please refer to the official statement in https://security-advisory.acronis.com/advisories/SEC-3859